@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
  --primary-color: #ab6034;
}

body {
  font-family: "Cormorant Garamond",sans-serif;
  color: #000;
}

.r-gap {
  row-gap: 1.3rem;
}
.hov_theme_color:hover {
  color: var(--primary-color);
}
.heading_font {
  font-family: "Cinzel";
}

.para_color {
  color: #525252;
}
.prim-color {
  color: var(--primary-color);
}
.transit {
  transition: all 0.4s ease;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.5;
}
.bottom_line {
  border-bottom: 1px solid #b1b1b1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cormorant Garamond",sans-serif !important;
}

a,
a:hover {
  color: #fff;
  text-decoration: none;
}

.sec_pd {
  padding: 100px 0 100px 0;
}

.bann_pd {
  padding: 140px 0 100px 0;
}

.h_bann_main {
  font-size: 3.2rem;
}
.sec_hd {
  font-size: 60px;
  font-weight: 500;
  text-transform: uppercase;
}

.sub_heading {
  font-weight: 700;
  font-size: 32px;
  text-transform: capitalize;
}

.main_heading {
  font-size: 3.5rem;
  color: #fff;
  text-transform: uppercase;
  font-family: '"Cinzel Decorative", Sans-serif' !important;
}

.sec_hd2 {
  font-size: 2.7rem;
}
.font_b {
  font-weight: 600;
}
.color {
  color: var(--primary-color);
}

.nav-link [aria-current="page"] {
  height: 2px;
  transform: scale(1.05);
  left: 0;
}

.cart_btn_1 {
  padding: 15px 35px;
  background-color: var(--primary-color);
  color: #000;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 3px;
  border-style: solid;
  border-width: 4px 4px 4px 4px;
  border-color: #ffffff00;
  border-radius: 0px 0px 0px 0px;
  transition: all 0.4s ease;
}

.cart_btn_1:hover {
  color: #ffffff;
  border-style: double;
  border-width: 4px 4px 4px 4px;
  border-color: #ffffff4d;
  border-radius: 0px 0px 0px 0px;
  
  background-color: #afafaf;
}

h1.main_heading {
  font-size: 6.5rem;
  text-transform: uppercase;
}

.theme-color {
  color: var(--primary-color) !important;
}

a {
  text-decoration: none;
}

.b10 {
  border: none;
  border-radius: 10px;
}

.b20 {
  border: none;
  border-radius: 20px;
}

.b50 {
  border: none;
  border-radius: 50px;
}

.b15 {
  border: none;
  border-radius: 15px;
}

.round-border {
  border: none;
  border-radius: 50%;
}

.ov-hidden {
  overflow: hidden;
}
.bg-black {
  background-color: #000;
}

.text-color {
  color: #0f0200;
}
/* Banner start */
.banner{
  /* background: url("{{ asset('frontend/wp/img/banner-img.jpg') }}") center top/cover no-repeat; */
  background: url(../img/banner-img.jpg) center top/cover no-repeat;
  position: relative;
  z-index: -1;
}
.logo-banner{
  width: 250px;
  height: 65px;
  z-index: 1;
}
.banner::before{
  width: 100%;
  height: 100%;
  position: absolute;
  content: '';
  background-color: #1d1b1a;
  opacity: .75;
  top: 0;
  z-index: 0;
}
.ban-heading{
  z-index: 1;
  font-size: 3.5rem;
  font-weight: 600;
  padding: 5rem 0 7rem;
}
/* Banner end */
/* Form starts */
input.form-inputs{
  font-size: 18px;
  background-color: transparent !important;
  padding: 7px 10px;
}
.form-control.form-inputs:focus{
  border-color: var(--primary-color);
  box-shadow: none;
}
.form-control.form-inputs:hover{
  border-color: #000;
}
.form-labels{
  color: #777771;
}
.form-fields .row{
  row-gap: 1.5rem;
}
.checkout_summ {
  border: 1px solid #afafaf;
}
.checkout_summ {
  font-weight: 600 !important;
}
.checkout_summ p,.checkout_summ label{
  font-size: 18px;
}
/* Form ends */
/* footer starts */
.sm-footer{
  background-color: #000;
}
/* .foot-right a span{
  transition: all .3s ease  ;
}
.foot-right a span:hover{
  color: #ab6034 !important;
} */
.sm-footer{
  font-family: 'Roboto';
}
/* footer ends */